Identifying when IP sample members die
Status: Closed Start date: 08/12/2015
Priority: Normal % Done: 100%
Assignee:

Category: Data analysis

Description

How does one identify which IP sample members are known to have died, and at which wave they died? Specifically, cases where
the whole household has deceased and the household is therefore not included in w_indall_ip.

With the main stage data, one can do this by identifying households with the outcome w_ivfho==90 (in w_hhsamp) and then
identifying the individuals associated with that household in xwaveid. But for IP, there is no xwaveid file. So.....?

History

#1 - 08/12/2015 01:32 PM - Peter Lynn

Knies, Gundi
Sent: Wed 12/08/2015 13:19
To: Lynn, Peter J

ivfio=99 is the code. It should be on _indsamp_ip.

Yes, of course. Sorry - sometimes | just need someone to tell me the blindingly obvious!

#2 - 08/12/2015 01:46 PM - Redmine Admin
- Category changed from 8 to Data analysis
- Status changed from New to Closed

- % Done changed from 0 to 100

We have yet to release cross-wave files for IP. XWAVEID can be constructed by merging A_INDALL, A_HHSAMP, and [W]_INDSAMP ([W] for all
waves following Wave 1).
Jakob
